uuid: 488a6039-f860-42b6-8a00-a291b1a65fe5
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0
id: node_make_sticky_action
label: 'Make content sticky'
type: node
plugin: node_make_sticky_action
configuration: {  }
